<!DOCTYPE html>
<html>
<head>
	<title>My Portfolio</title>
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">

	<!-- Disable Viewport Zooming -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
</head>
<body>
	<nav class="sideBar">

		<a href="#home"><div class="link link1">Home</div></a>
			
		<a href="#aboutMe"><div class="link link2">About Me</div></a>
				
		<a href="#myprojects"><div class="link link3">My Projects</div></a>
				
		<a href="#mySkills"><div class="link link4">My Skills</div></a>
				
		<a href="#contactMe"><div class="link link5">Contact Me</div></a>
	</nav>
	<div class="pageBg">
		<div class="pageGap1">
			
		</div>
		
		<header class="pages home" id="home">
			<div>
				<div class="profile">
					<img src="assets/images/me.jpg">
					<h1>Hi I'm Darwin</h1>
				</div>
			</div>
			
		</header>
		<div class="pageGap2">
			
		</div>
		<section class="pages" id="aboutMe">
			
		</section>
		<div class="pageGap3">
			
		</div>
		<section class="pages myProjects" id="myprojects">
			<div>
				<h1>My Projects</h1>
				<div class="myprojects-heading">				

					<div class="first-proj">
						<a href="https://mercado.darwin.gitlab.io/capstone1/"><img src="assets/images/Capstone1.png"></a>
					</div>
					<div class="second-proj">
						<a href="https://gentle-peak-35186.herokuapp.com/"><img src="assets/images/Capstone2.jpg"></a>
					</div>
					<div class="third-proj">
						<p>Capstone 3</p>
					</div>

				</div>


			</div>
			
		</section>
		<div class="pageGap4">
			
		</div>
		<section class="pages" id="mySkills">
			
		</section>
		<div class="pageGap5">
			
		</div>
		<section class="pages" id="contactMe">
			
		</section>
		
	</div>

</body>
</html>